Subject: Re: Job | Tech Support Remote Screening
From: NITISH KUMAR YADAV <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 15:51:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3397 Applicants

View All

NITISH KUMAR YADAV
My Name is Nitish Kumar yadav from azamgarh .I have completed my B.tech from GNIOT in EI Stream .I have been working in WIPRO Ltd as Desktop system Engineer L2 . Now I am working on cloud AWS last 6 month .

Shortlist

Reject

Current Designation TECHNICAL ENGINEER DL2
Current Company Wipro
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech
UPTU
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
vdi, citrix, dns, network printer installation, outlook configuration, hardware troubleshooting, ip configuration, remote support, desktop troubleshooting, sccm troubleshooting, Networking, VPC AMAZON, Amazon Ec2, Route 53, RDS, Cloud watch monitoring

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem